
body {
  width: 1200px;
   margin: 0 auto;
font-family: 'M PLUS 1p', sans-serif;

}
header {
  text-align: center;
  background-color: #ffffff;
  padding: 30px 30px 20px;
 }

header h1 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
}
header h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #c80573 ;
}
header h3 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 50px;
}

.section {
    padding: 40px 0;
    background-color: #fffffe;
}
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 64px;
}

.col {
    width: 48%;
}

footer {
    padding-bottom: 20px;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}





.text {
    line-height: 1.6;
}
@media screen and (max-width: 767px) {
    .row {
        flex-wrap: wrap;
        gap: 24px 0;
        margin-bottom: 48px;
    }
    .col {
        width: 100%;
    }
    .heading {
        font-size: 20px;
        margin-bottom: 14px;
    }
    h3 {
        font-size: 26px;
        margin-bottom: 16px;
    }
    .text {
        font-size: 15px;
    }
    
}







